گوگل اعلام کرد که از اول آگوست از سه مرورگر قدیمی حمایت نخواهد کرد و بنابراین کاربران آن‌ها نمی توانند از این تاریخ از عملکردهای این جستجوگر استفاده کنند.

گوگل تصمیم گرفته است از اول ماه آگوست از مرورگرهای اینترنت اکسپلورر۷، فایرفاکس ۳٫۵ و سافاری ۳ حمایت نکند.
هرچند حتی پس از این تاریخ جستجو بر روی این جستجوگر از طریق این مرورگرها امکانپذیر است اما گوگل عملکرد صحیح سرویسهای خود را بر روی این سیستمها تضمین نمی کند.
شرکت مانتین ویوو در یک اطلاعیه رسمی توضیح داد که از اول آگوست تنها از دو نسخه آخر هر یک از این مرورگرها حمایت می کند. برای مثال، در مورد اینترنت اکسپلورر تنها نسخه های ۸ و ۹ مورد تائید گوگل هستند.
درحال حاضر مشخص نیست که کدام یک از سرویسهای گوگل بر روی این مرورگرهای قدیمی دچار مشکل خواهند شد اما به نظر می رسد که "جی. میل" و Google Docs از جمله این سرویسها باشند.
براساس گزارش وب نیوز، پیش از این فایرفاکس و مایکروسافت نیز تصمیمات مشابهی را در مورد مرورگرهای قدیمی خود اتخاذ کرده بودند. درحقیقت به نظر می رسد که تنها روش موجود برای وادار کردن کاربران به بروزسازی مرورگرها اجبار است. بیشتر کاربران به دلیل تنبلی و یا عدم توانایی لازم، از به‌روزسازی مرورگرهای قدیمی امتناع می کنند. این مسئله موجب می شود که کاربران خود را در معرض حملات و تهدیدات سایبری قرار دهند.

نویسنده : ناصری (مدیر)
آمار مطلب : 514 بازدید
تاریخ ارسال مطلب : 7 ژوئن 2011

یک دیدگاه بنویسید

Time limit is exhausted. Please reload CAPTCHA.

سایت هر روز آپدیت می شود. با عضویت در خبرنامه سایت، مطالب جدید هر روز به ایمیل شما فرستاده می شود. لطفا ایمیل خود را در فیلد پایین وارد نمایید...

راهنمای عضویت در خبرنامه (تصویری)

برای عضویت ایمیل خودتون رو وارد کنید

  • تبلیغات متنی
  • تبلیغات متنی